
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "test_csharp_roger", "test_csharp_roger\test_csharp_roger.csproj", "{20851B3A-6D18-444F-ACE5-DE073A06D206}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_csharp_mt_roger", "test_csharp_mt_roger\test_csharp_mt_roger.csproj", "{AF6B34ED-7CFC-4664-A534-C33D461BB38C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testgen", "testgen\testgen.csproj", "{79EFDA1F-5FB6-4991-9F32-ABE67FF569D4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_cpp_roger", "test_cpp_roger\test_cpp_roger.vcxproj", "{52CAEB7A-9354-4CD3-9CEE-71730EE79CCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20851B3A-6D18-444F-ACE5-DE073A06D206}.Release|x64.ActiveCfg = Release|x64
		{20851B3A-6D18-444F-ACE5-DE073A06D206}.Release|x64.Build.0 = Release|x64
		{AF6B34ED-7CFC-4664-A534-C33D461BB38C}.Release|x64.ActiveCfg = Release|x64
		{AF6B34ED-7CFC-4664-A534-C33D461BB38C}.Release|x64.Build.0 = Release|x64
		{79EFDA1F-5FB6-4991-9F32-ABE67FF569D4}.Release|x64.ActiveCfg = Release|x64
		{79EFDA1F-5FB6-4991-9F32-ABE67FF569D4}.Release|x64.Build.0 = Release|x64
		{52CAEB7A-9354-4CD3-9CEE-71730EE79CCB}.Release|x64.ActiveCfg = Release|x64
		{52CAEB7A-9354-4CD3-9CEE-71730EE79CCB}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F50128B8-B248-4443-B4B4-0E34D6B057F7}
	EndGlobalSection
EndGlobal
